MS14-063 - Important: Vulnerability in FAT32 Disk Partition Driver Could Allow Elevation of...

Discussion in 'Security Alerts' started by News, Oct 15, 2014.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,203
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (October 14, 2014): Bulletin published.
    Summary: This security update resolves a privately reported vulnerability in Microsoft Windows. An elevation of privilege vulnerability exists in the way the Windows FASTFAT system driver interacts with FAT32 disk partitions. An attacker who successfully exploited this vulnerability could execute arbitrary code with elevated privileges.

    Continue reading...
     

Share This Page

Loading...